Subject: bug#59807: 29.0.60; [PATCH] python-ts-mode does not auto-complete the closing quote

From: Yuan Fu <[email-masked]>
Date: Mon, 12 Dec 2022 21:28:46 -0800

> On Dec 12, 2022, at 6:24 PM, Stefan Kangas <[email-masked]> wrote:
> 
> Kai Ma <[email-masked]> writes:
> 
>> Unfortunately, I cannot complete the assignment process, at least for
>> now. The licensing officer at my university is really reluctant to
>> sign a copyright disclaimer for me.
> 
> Thanks for trying.

Yes, thanks!

> 
>> However, the cumulative number of lines changed by me is below 15 so
>> far, so at least for this issue, we can move forward. I’ve added
>> Copyright-paperwork-exempt in the attached patch.
> 
> -ENOPATCH
> 

I can see his patch. I attached it below.

Yuan